.externo {
  margin-top: 15%;
  display: flex;
  justify-content: center;
  align-items: center;
}
p {
  font-family: Lato;
}

#root {
  padding: 30px;
}

.register-form {
  max-width: 350px;
  margin: auto;
}
